"USB Low Power Header" = "Avis d'énergie faible USB";
"USB Low Power Notice" = "Le périphérique USB ne peut pas fonctionner car l’alimentation est insuffisante.
Pour résoudre ce problème, vous pouvez :
1) brancher le périphérique sur une prise électrique s’il est équipé d’un câble d’alimentation ;
2) le débrancher puis le brancher sur un autre port USB de votre ordinateur ou d’un autre appareil connecté à un câble d’alimentation.";
"OK" = "OK";
"USB OverCurrent Header" = "Avis d'excès de consommation USB";
"USB Individual OverCurrent Notice" = "Un périphérique USB consomme actuellement trop d’énergie.

Le port auquel il est connecté sera désactivé.";
"USB Gang OverCurrent Notice" = "Un périphérique USB consomme actuellement trop d’énergie.

Le hub auquel il est connecté sera désactivé.";